#!/usr/bin/perl -w

use strict;
use Test::More qw(no_plan);
use lib "../lib";

SKIP: {
		eval { require Data::Collection; };

		skip "Data::Collection not found or not installed: $!", 1 if $@;
	
		my $dc = Data::Collection->new( '/media/cdrom', '08_08_Backup_1', {verbose => 0, decompress => 1} );
		isa_ok( $dc, 'Data::Collection' );

	 }

1;
